ReaderWriter File Reference
`#include <osg/Image>`
`#include <osg/Shape>`
`#include <osg/Node>`
`#include <osg/ScriptEngine>`
`#include <osgDB/AuthenticationMap>`
`#include <deque>`
`#include <list>`
`#include <iosfwd>`

Go to the source code of this file.

## Classes

class | osgDB::ReaderWriter
class | osgDB::ReaderWriter::ReadResult
class | osgDB::ReaderWriter::WriteResult

## Namespaces

namespace | osgDB

## Macros

#define | OSGDB_READERWRITER 1

## Macro Definition Documentation

## OSGDB_READERWRITER

#define OSGDB_READERWRITER 1